# Data_from_Kienitz_et_al_Current_Biology_2020

Data from: 
R. Kienitz, M.A. Cox, K. Dougherty, R.C. Saunders, J.T. Schmiedt, D.A. Leopold, A. Maier, M.C. Schmid, Theta but not gamma oscillations in area V4 depend on input from primary visual cortex, Current Biology, 2020

Abstract:
Theta (3-9 Hz) and gamma (30-100 Hz) oscillations have been observed at different levels along the hierarchy of cortical areas and across a wide set of cognitive tasks. In the visual system, the emergence of both rhythms in primary visual cortex (V1) and mid-level cortical areas V4 have been linked with variations in perceptual reaction times [1–5]. Based on analytical methods to infer causality in neural activation patterns, it was concluded that gamma and theta oscillations might both reflect feedforward sensory processing from V1 to V4 [6–10]. Here we report on experiments in macaque monkeys in which we experimentally assessed the presence of both oscillations in the neural activity recorded from multi-electrode arrays in V1 and V4 before and after a permanent V1-lesion. With intact cortex theta and gamma oscillations could be reliably elicited in V1 and V4 when monkeys viewed a visual contour illusion and showed phase-to- amplitude coupling. Laminar analysis in V1 revealed that both theta and gamma oscillations occurred primarily in the supragranular layers, the cortical output compartment of V1. However, there was a clear dissociation between the two rhythms in V4 that became apparent when the major feedforward input to V4 was removed by lesioning V1: While V1 lesioning eliminated V4 theta, it had little effect on V4 gamma power except for delaying its emergence by >100 ms. These findings suggest that theta is more tightly associated with feedforward processing than gamma and pose limits on the proposed role of gamma as a feedforward mechanism.

Description: 
This data repository contains data in the MATLAB format from the above mentioned publication underlying the  figures. If any questions arise, please contact ricardo.kienitz@esi-frankfurt.de or michael.schmid@unifr.ch. 

Files: 

V1_MUA.mat - Raw powerspectra from V1 MUA channels from monkey K for the illusion and control condition.
Refering to Figure 1.

V4_MUA.mat - Raw powerspectra from V4 MUA channels from monkey B and F before and after the V1 lesion for the illusion and control condition.
Refering to Figure 1, Figure 4, Figure S1, Figure S2.

V4_LFP_TFR.mat - Raw V4 time-frequency representations from monkey B and F for low and high frequencies for the illusion and control condition before and after the lesion. 
Refering to Figure 1, Figure 4, Figure S1, Figure S2.

V1_CFC.mat - Modulation indices from V1 LFP channels from monkey K for the illusion and control condition. 
Refering to Figure 2.

V4_CFC.mat - Modulation indices from V4 LFP channels from monkey B and F for the illusion and control condition. 
Refering to Figure 2.

V1_laminar.mat - Raw normalized laminar distributions of MUA and LFP theta and gamma power from V1 channels from monkey Br. 
Refering to Figure 3.

V4_MUA_LFP_PrePost_Lesion.mat - MUA, dprime based on MUA, MUA theta, dprime based on MUA theta, LFP theta, LFP gamma, dprime based on LFP theta and LFP gamma from monkey B and F before and after the lesion. The dataset includes V4 channels with significant MUA, theta or gamma responses (MUA, MUA theta, LFP theta, LFP gamma) and V4 channels with a significant illusion-related modulation (dprime).
Refering to Figure 4.
